.header,section,footer{
    /* width:1200px; */
    margin:0 auto;
    /* background-color: #006baf; */
}
.header{
    background: url('/pubic/imagins/banner.jpg');
}
.clear{
    clear:both;
}
.header div {
    display: block;
    unicode-bidi: isolate;
}
.header_top{
    width:100%;
    background:#f9f9f9;
    border-bottom: 1px solid #eaeaea;
    line-height: 32px;
}
.header_right li:hover a{
    color: #ba2636;
    text-decoration: underline;
    
}
.clear_fix:after{
    content: "";
    display: block;
    clear:both;
}
.header_top ul li{
    float: right;
    position: relative;
    right: 90px;
}
.header_top ul li a{
    color: #666;
    font-size: 12px;
    font-family: 微软雅黑;
    margin: 8px;
}
.header_top ul li span{
    border-left: 2px solid #e0e0e0;
}
.header_mid{
    height: 100px;
}
.header_search{
    width: 1180px;
    margin: 30px 130px;
    height:60px;    
}
/* .header_left{
    width:65%;
    line-height: 36px;
    display: inline-block;
    vertical-align: middle;
} */
.img-left{
    float:left;
    /* display: inline-block; */
    height: 60px;
}

.header_nav{
    background: #005496;
    height: 48px;
    box-shadow: 0px 0px 0px #006baf;
    overflow: hidden;
    width: 100%;
}

.header_nav .center{
    width: 1200px;
    margin: 0 auto;
}
.header_nav_1S{
    width: 100%;
    list-style: none;
}
.header_nav ul li{
    float: left;
    text-align: center;
}
.header_nav ul li a{
    font-weight: 700px;
    padding: 0 68px;
    height: 50px;
    display:inline-block; 
    color: #fff;
    line-height: 48px;
    font-size: 16px;
    font-weight: bolder;
    text-decoration: none;
}
.header_nav  ul li:hover{
    background: cornflowerblue;
    border-radius: 3px;
    color:#fff;
    transition: 1s;
}
.header_nav  ul li .active{
    background: #3d87d1;
}